SVS

Инсталяция Proi 3.4

При инсталяции ProI 3.4 требует установленного

Oracle Enterprise or Standard Edition 9.2.0.1.0 + patch set 9.2.0.5.0.

Может подскажете где это можно найти и сколько стоит.

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах


Н-да, Оракл качать дело не благодарное, на трех дисках он

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах

на трех дисках он

<{POST_SNAPBACK}>

+ Patch

+ Installation assistant

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах

Да и ручками патчить, наверное, тем более неблагодарное дело.

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах

Создайте аккаунт или войдите для комментирования

Вы должны быть пользователем, чтобы оставить комментарий

Создать аккаунт

Зарегистрируйтесь для получения аккаунта. Это просто!


Зарегистрировать аккаунт

Войти

Уже зарегистрированы? Войдите здесь.


Войти сейчас

  • Сейчас на странице   0 пользователей

    Нет пользователей, просматривающих эту страницу